Overview | Modules | Class Hierarchy | Classes | Members

# GlComposite.h File Reference

`#include <tulip/tulipconf.h>`
`#include <map>`
`#include <list>`
`#include <string>`
`#include "tulip/GlSimpleEntity.h"`

Include dependency graph for GlComposite.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlComposite
    GlSimpleEntity used to agregate other GlEntity. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010